<ART ID="03218" PID="2501" JID="146" BPAGE="25" EPAGE="33" PII="S0217732310032184" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MASS RELATIONS OF NUCLEONS AND MESONS UNDER SU(2) SYMMETRY BREAKING IN A GAUGED LINEAR SIGMA MODEL</MTI>
<RTI>Mass Relations of Nucleons and Mesons Under SU(2) Symmetry Breaking</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MYUNG-KI</FNM>
<SNM>CHEOUN</SNM>
<EAD>cheoun@ssu.ac.kr</EAD>
<X-REF REFID="S0217732310032184AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. Y.</FNM>
<SNM>RYU</SNM>
<EAD>cyryu@skku.edu</EAD>
<X-REF REFID="S0217732310032184AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032184AF001">Department of Physics, Soongsil University, Seoul 156-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2009</RE>
<RV>1 October 2009</RV>
</HIST>
<ABST>
<P>We evaluate mass differences between a neutron and a proton, and between a charged and a neutral meson by using a gauged linear sigma model retaining the chiral <F><RM>SU</RM>(2)<INF><RM>L</RM></INF> &#x00D7; <RM>SU</RM>(2)<INF><RM>R</RM></INF> &#x00D7; <RM>U</RM>(1)<INF>V</INF></F> symmetry. Masses of nucleons and relevant mesons are generated through the spontaneous and the explicit chiral symmetry breaking. Since our Lagrangian includes explicitly SU(2) isospin symmetry breaking term, it enables us to simultaneously consider the mass differences of a neutron and a proton, and a charged meson and a neutral one. Their reciprocal relations of the mass differences are also derived, where radiative corrections due to electromagnetic interactions are deliberately taken into account to exactly obtain the isospin symmetry breaking effect in the particle mass differences.</P>
</ABST>
<KWDG>
<KWD>SU(2) symmetry breaking</KWD>
<KWD>gauged linear sigma model</KWD>
<KWD>meson masses</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.40.Yx</KWD>
<KWD>11.30.Rd</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
